/* ======================================================================================================================================================
Table
====================================================================================================================================================== */

/*data table*/


div .avia-table {background: transparent; width:100%; clear:both; margin:30px 0; table-layout: fixed;}
.avia-data-table .avia-heading-row .avia-desc-col{border-top:none; border-left:none;}
.avia-data-table .avia-button-row td{text-align: center;}
.avia-data-table .avia-center-col{text-align: center;}
.avia-data-table td:before{display:none;}
.avia-data-table .avia-pricing-row td, .avia-data-table .avia-pricing-row th{text-align: center; font-size: 40px; line-height: 1.3em}
.avia-data-table .avia-desc-col{text-align: right;}
.avia-data-table .avia-pricing-row small{display: block; font-size: 11px; font-style: italic; line-height: 1.7em; }
.avia-data-table .avia-pricing-row .avia-desc-col{font-size: 14px; text-align: right;}

/*minimal data table*/
.avia-data-table.avia_pricing_minimal th,
.avia-data-table.avia_pricing_minimal td{text-align: center; padding:12px; color: inherit; }
#top .avia-data-table.avia_pricing_minimal tr{background: transparent;}



@media only screen and (max-width: 767px)
{
	.responsive div .avia_responsive_table .avia-data-table table,
    .responsive div .avia_responsive_table .avia-data-table tbody,
    .responsive div .avia_responsive_table .avia-data-table tr,
    .responsive div .